* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(170,151,89, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.wu-55_mmid:after { display: table; content: ''; clear: both; }

.bg_141__vp { clear: both; }

.fc-913_j { width: 1000px; margin: 0 auto; }


.ko_716__jk
{
	display: block;
}

.ko_716__jk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fc-913_j
{
	margin-top: 70px;
}

.w_559__ja 
{
	display: table;
	position: relative;
}



.egtrl-961_awdio
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.egtrl-961_awdio > a
{
	display: block;
	float: left;
}

.egtrl-961_awdio > a.e-418_bwyba
{
	margin-right: 10px;
}

.egtrl-961_awdio > a.rzw-844_weaqw
{
	margin-right: 10px;
}


.egtrl-961_awdio > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.egtrl-961_awdio > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.egtrl-961_awdio > a.e-418_bwyba > div > span
{
	background-image: url(../images/FB.png);
}

.egtrl-961_awdio > a.rzw-844_weaqw > div > span
{
	background-image: url(../images/X.png);
}

.egtrl-961_awdio > span.fy-72_bhdb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cviu_752__krcua 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bcr_720__iaeip { background-color: #171717; }

.bcr_720__iaeip .jco_780__qhia 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bcr_720__iaeip .jhgl_691__lvug { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bcr_720__iaeip .jhgl_691__lvug > .iyask_891__u
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jhgl_691__lvug .u_143-syaaj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(170,151,89, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nhgzb-637_fpm
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nhgzb-637_fpm > .dy-854_z 
{
	float: right;
}


.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox.active > .zsvl-742_uo
{
	visibility: visible;
}

.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li
{
	display: block;
}

.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a:hover
{
	color: rgba(170,151,89, 1);
	background: #f0f0f0;
}


.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a > .det_439-zvd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a > .det_439-zvd > .pmg_782__ruiyd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a:hover > .det_439-zvd > .pmg_782__ruiyd
{
	 
}

.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a > .det_439-zvd > .pmg_782__ruiyd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a > .aqgo_333-zhwd
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a:hover > .aqgo_333-zhwd
{
	text-decoration: underline;
}




.dy-854_z > .tqmz_376__yejox > .jxzvp_233-tjef
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dy-854_z > .tqmz_376__yejox.active > .jxzvp_233-tjef
{
	background: #f5f5f5;
}


.dy-854_z > .tqmz_376__yejox > .jxzvp_233-tjef > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nhgzb-637_fpm .vch-681_iiefe
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nhgzb-637_fpm .vch-681_iiefe > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nhgzb-637_fpm .tqmz_376__yejox.active .vch-681_iiefe > span
{
	color: #171717;
}



.nhgzb-637_fpm .cx_404-b
{
	height: 24px;
	width: 34px;
}

.nhgzb-637_fpm .cx_404-b > .d_355-ggfbf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nhgzb-637_fpm .tqmz_376__yejox.active .cx_404-b > .d_355-ggfbf
{
	border:1px solid #171717;
}

.nhgzb-637_fpm .cx_404-b > .d_355-ggfbf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.b_721__qwmf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.b_721__qwmf > .zmp-750_goci
{
	display: table;
	margin-top: 70px;
}



.b_721__qwmf > .zmp-750_goci > *
{
	display: table-cell;
	vertical-align: middle;
}

.b_721__qwmf > .zmp-750_goci > .wyk-494_dsjnw
{
	width: 440px;
	max-width: 440px;
}

.b_721__qwmf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.b_721__qwmf > h1 .gacjj_191-gjfdi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.b_721__qwmf > .ntl_13__qipco
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.wyk-494_dsjnw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(170,151,89, 1);
}


.wyk-494_dsjnw > .hfj_803-l
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hfj_803-l.uuzh-866_eit
{
	margin-right: 100px;
}


.hfj_803-l > h3.ehu_210__jxtf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hfj_803-l.uuzh-866_eit > h3.ehu_210__jxtf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.wyk-494_dsjnw > .hfj_803-l .o-105_wizn
{
	
}


.hfj_803-l .ihs_301__oibjg
{
	display: none;
}


.hfj_803-l .o-105_wizn.e_541__ofarb
{
	margin-top: 20px;
}

.hfj_803-l .o-105_wizn .g_668-abin {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hfj_803-l.uuzh-866_eit .o-105_wizn .g_668-abin
{
	font-size: 16px;
	font-weight: normal;
}



.hfj_803-l .o-105_wizn > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hfj_803-l.uuzh-866_eit .o-105_wizn > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hfj_803-l .o-105_wizn .dje_760__ub {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hfj_803-l.uuzh-866_eit .o-105_wizn .dje_760__ub
{
	max-width: 384px;
	font-size:16px;
}

.hfj_803-l .pzhz_987__mxf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hfj_803-l.uuzh-866_eit .pzhz_987__mxf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.h_151__ah
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.h_151__ah > .c_367__cam
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.h_151__ah > .c_367__cam.hfivp_87-wm
{
	right: -10px;
	top:-10px;
}

.h_151__ah > .c_367__cam.jgah-260_eccik
{
	top:0px;
	right: -20px;
}

.h_151__ah > .c_367__cam > .balw_763__p
{
	display: table-cell;
	vertical-align: middle;
}


.h_151__ah > .c_367__cam .nx_980__bglq
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.h_151__ah > .c_367__cam .xkiw_848-i
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ohil_924-lare > .h_151__ah > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.b_721__qwmf > .zmp-750_goci > .sycah_472-tx
{
	width: 280px;
}


.sycah_472-tx > .bdcj_563-lxub
{
    font-size: 16px;
    line-height: 180%;
}


.sycah_472-tx > .bdcj_563-lxub > b, .sycah_472-tx > .bdcj_563-lxub > h2, .sycah_472-tx > .bdcj_563-lxub > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.sycah_472-tx > .bdcj_563-lxub > ol
{
	padding-left: 20px;
}


main
{
	
}


.ids_689__db
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jkg-207_r
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jkg-207_r > li
{
	display: inline-block;
}

.jkg-207_r > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(170,151,89, 1);
}

.jkg-207_r > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jkg-207_r > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jkg-207_r > li.active > a
{
	color: #545454;
}




.c-902_o 
{ 
	margin-bottom: 50px; 

}



.c-902_o > .ancw_549-u
{
	 padding: 30px;
	overflow: hidden;
}


.c-902_o > .ancw_549-u:after { display: table; content: ''; clear: both; }




.c-902_o h1 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.c-902_o h1 .gacjj_191-gjfdi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.c-902_o h2 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.c-902_o h2:first-child
{
	padding-top: 0px;
}

.c-902_o .ancw_549-u > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.c-902_o .ancw_549-u > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.c-902_o h2:first-child
{
	padding-top: 0px;
	color: rgba(170,151,89, 1); 
}


.c-902_o h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.c-902_o h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c-902_o h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ancw_549-u ul { margin-top: 12px; }


.ancw_549-u ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ancw_549-u ul.clear > li, .ancw_549-u ol.clear > li 
{
	clear: both;
}

.ancw_549-u ul.clear > li:after, .ancw_549-u ol.clear > li:after { display: block; content: ''; clear: both; }


.ancw_549-u ul.odbx_418-yu
{
	margin-top: 0px !important;
}

.ancw_549-u ul.odbx_418-yu > li 
{
	margin-left: 0px !important;
}

.ancw_549-u ol { margin-left: 20px; margin-top: 12px; }

.ancw_549-u ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ancw_549-u ul.list-recomend
{
	
}

.ancw_549-u ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ancw_549-u ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ancw_549-u ul.list-recomend > li .dscr_img .date, .ancw_549-u ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ancw_549-u ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ancw_549-u .ejay_132-qg > .ix_997__cd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ancw_549-u .ejay_132-qg > .sa_729__inj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(170,151,89, 1);
}


.c-902_o > .ancw_549-u.ids_689__db.d_954-n 
{
	margin-bottom: 50px;
}


.c-902_o > .ancw_549-u.ids_689__db.d_954-n h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(170,151,89, 1);
}


.d_954-n table.j_216-bcpxa th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.d_954-n table.j_216-bcpxa tfoot td b
{
	text-align: center;
}


.d_954-n table.j_216-bcpxa td
{
	width: 50%;
}


.c-902_o table { border-collapse: separate; border-spacing: 3px; }

.c-902_o td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.c-902_o th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.j_216-bcpxa
{
	width: 100%;
}

table.j_216-bcpxa td
{
	padding: 0;
}

table.j_216-bcpxa a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.j_216-bcpxa a:hover
{
	background: rgba(170,151,89, 1);
	color: white;
}


table.lvbtn-849_djd
{
	width: 100%;
}


table.lvbtn-849_djd th
{
	text-align: left;
	font-weight: bold;
}

table.lvbtn-849_djd th.isx_940__kiny
{
	max-width: 200px;
}
table.lvbtn-849_djd th.izta_676-ji
{
	max-width: 100px;
}
table.lvbtn-849_djd th.gx_789__uc
{
	
}

table.lvbtn-849_djd td
{
	padding: 5px 10px;
}

table.lvbtn-849_djd tr.d_33-zauxe td
{
	font-weight: bold;
	border-top: 2px solid rgba(170,151,89, 1);
	border-bottom: 2px solid rgba(170,151,89, 1);
}

table.lvbtn-849_djd tr.d_33-zauxe td:first-child
{
	border-left: 2px solid rgba(170,151,89, 1);
}

table.lvbtn-849_djd tr.d_33-zauxe td:last-child
{
	border-right: 2px solid rgba(170,151,89, 1);
}

table.lvbtn-849_djd tr:hover td
{
	background-color: rgba(170,151,89, 0.2);
}

table.lvbtn-849_djd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jwez-234_d.fiy_248-satzl
{ 
	margin-bottom: 50px; 

}


.jwez-234_d.fiy_248-satzl h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gbio-343_jeomf
{
	padding: 30px;
}


.jwez-234_d ul
{
	display: block;
}

.jwez-234_d ul.odbx_418-yu > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jwez-234_d ul.odbx_418-yu > li:after
{ display: table; content: ''; clear: both; }



.jwez-234_d ul.odbx_418-yu > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jwez-234_d ul.odbx_418-yu > li:not(:last-child)
{
	padding-top: 30px;
}


.jwez-234_d ul.odbx_418-yu > li:last-child, .jwez-234_d.dnydm-863_ffxn .ancw_549-u ul > li:last-child
{
	margin-bottom: 0px;
}


.jwez-234_d ul.odbx_418-yu > li .vld-459_xiuci
{
	margin-bottom: 12px;
}

.jwez-234_d ul.odbx_418-yu > li .vld-459_xiuci > i
{
	font-size: 18px;
	font-style: italic;
}

.jwez-234_d ul.odbx_418-yu > li .uc_697-nh
{
	float: left;
}


.jwez-234_d ul.odbx_418-yu > li .uc_697-nh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jwez-234_d ul.odbx_418-yu > li .jo_972__heiui
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jwez-234_d ul.odbx_418-yu > li .item_rev
{
	display: none;
}

.jwez-234_d .wcean_924__ezi
{
	margin-top: 20px;
	text-align: center;
}



.jwez-234_d .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ih_591-esc.fiy_248-satzl
{ 
	margin-bottom: 50px; 

}

.ih_591-esc.fiy_248-satzl h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ih_591-esc.fiy_248-satzl ul
{
	display: table;
	width: 100%;
}

.ih_591-esc.fiy_248-satzl ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ih_591-esc.dnydm-863_ffxn .ancw_549-u ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ih_591-esc ul > li:last-child, .ih_591-esc.dnydm-863_ffxn .ancw_549-u ul > li:last-child
{
	margin-bottom: 0px;
}


.ih_591-esc ul > li .uhcb_420-qabs
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(170,151,89, 1);
}


.ih_591-esc ul > li .y_551-et
{
	overflow: hidden;
    border: 2px solid rgba(170,151,89, 1);
}

.ih_591-esc ul > li .y_551-et > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ih_591-esc ul > li .b_988-cecau
{
	margin-bottom: 12px;
}

.ih_591-esc ul > li .nhvgz-856_d
{
	color: #777777;
}



.ih_591-esc .tu-240_fj
{
	margin-top: 20px;
	text-align: center;
}




.oa-64_rjjte 
{ 
	margin-bottom: 50px;
}

.oa-64_rjjte .bzw_463-y:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.oa-64_rjjte .bzw_463-y 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.oa-64_rjjte .bzw_463-y img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.oa-64_rjjte .mei_88-jbiah 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.lkdip_524-gbreg
{
	display: block;
	line-height: 130%;

}

.lkdip_524-gbreg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.lkdip_524-gbreg > div > dt
{
	display:inline-block;
}

.lkdip_524-gbreg > div > dd
{
	display:inline;
}

.oa-64_rjjte .fa_807__aoaa
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.oa-64_rjjte h2 
{ 
    color: rgba(170,151,89, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bd_974-elw {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(170,151,89, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bd_974-elw > .kg-904_jciz
{
	display: table;
	width: 100%;
}


.bd_974-elw > .kg-904_jciz > *
{
	display: table-cell;
	vertical-align: top;
}


.bd_974-elw .h_151__ah > img
{
	max-width: 400px;
}



.j_125__s 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.oing_716-bikgc
{
	display: block;
	margin-right: 40px;
}


.oing_716-bikgc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.oing_716-bikgc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.oing_716-bikgc li a:hover
{
	text-decoration: underline;
}

.yrfj_98-yuzyk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.yrfj_98-yuzyk .hmxj_854__dusqg
{
	display: block;
	text-decoration: none;
}

.yrfj_98-yuzyk .hmxj_854__dusqg .gacjj_191-gjfdi
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.yrfj_98-yuzyk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.yrfj_98-yuzyk .plh_862__gnjuj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);

}


.plh_862__gnjuj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.plh_862__gnjuj a:hover
{
	text-decoration: underline;
}



.yrfj_98-yuzyk .xdnit_442__fiyyn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.yrfj_98-yuzyk .aair_125-latv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.fo_569__yqij
{
	padding: 30px;
    overflow: hidden;
}


.fo_569__yqij > .racx_10-c
{
	float: right;
	width: 50%;
}

.fo_569__yqij > .racx_10-c > .op_952__bzhde
{
	padding-left: 20px;
	border-left: 3px solid rgba(170,151,89, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.fo_569__yqij > .racx_10-c > .op_952__bzhde > .lkdip_524-gbreg
{
	margin-top: 20px;
}

.fo_569__yqij > .ocj-726_qwgjn
{
	float: left;
	width: 50%;
}

.fo_569__yqij > .ocj-726_qwgjn form
{
	display: block;
	width: 100%;
}

.fo_569__yqij > .ocj-726_qwgjn .a_569__z
{
	margin-top: 20px;
}

.fo_569__yqij > .ocj-726_qwgjn .g-197_f
{
	display: none;
}


.fo_569__yqij > .ocj-726_qwgjn .a_569__z label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.fo_569__yqij > .ocj-726_qwgjn .a_569__z input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fo_569__yqij > .ocj-726_qwgjn .a_569__z textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.fo_569__yqij > .ocj-726_qwgjn .a_569__z .qui_405__iu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.fo_569__yqij > .ocj-726_qwgjn .hdmei_613-wgeh
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(170,151,89, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fc-913_j { width: 100%; }
	
.bcr_720__iaeip { text-align: center; }
	
	
	
	
.bcr_720__iaeip .jhgl_691__lvug
	{
		
		
	}

	
	

	
	
	
	.egtrl-961_awdio
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.egtrl-961_awdio > a
{
	
}

	
.egtrl-961_awdio > a.rzw-844_weaqw
{
	margin-right: 0px;
}
	
.egtrl-961_awdio > a > div
{
    width: 24px;
	height: 24px;
}

.egtrl-961_awdio > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.egtrl-961_awdio > a.e-418_bwyba > div > span
{
	
}

.egtrl-961_awdio > a.rzw-844_weaqw > div > span
{
	
}


.egtrl-961_awdio > span.fy-72_bhdb
{
	display: none;
}
	

	
	
	.cviu_752__krcua
	{
		width: auto;
	}
	
	
	.nhgzb-637_fpm
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox:not(.active)
	{
		position: relative;
	}
	
	
		.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dy-854_z > .tqmz_376__yejox > .jxzvp_233-tjef
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo
	{
		
		display: none;
	}
	


.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox.active > .zsvl-742_uo
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul
{
	display: block;
	max-height:300px;
}

.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li
{
	
}
	
	
.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a > .aqgo_333-zhwd
{
	font-size: 14px;	
}
	
	
	
.dy-854_z > .tqmz_376__yejox > .jxzvp_233-tjef > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dy-854_z > .tqmz_376__yejox.active > .jxzvp_233-tjef > *
{
	font-size: 16px;
}	
		
.dy-854_z > .tqmz_376__yejox:not(.active) > .jxzvp_233-tjef > .vch-681_iiefe
{
	display: none;
}
	
	
	
.nhgzb-637_fpm .cx_404-b
{
	width: 24px;
}

.nhgzb-637_fpm .cx_404-b > .d_355-ggfbf
{
	width: 24px;
	height: 24px;
}
	
	
.nhgzb-637_fpm .tqmz_376__yejox:not(.active) .cx_404-b > .d_355-ggfbf
{
	margin-left: 0px;
}

.nhgzb-637_fpm .tqmz_376__yejox.active .cx_404-b > .d_355-ggfbf
{
	border:1px solid #171717;
}

.nhgzb-637_fpm .cx_404-b > .d_355-ggfbf > img
{
	height: 24px;
}
	

.bcr_720__iaeip .jhgl_691__lvug > .iyask_891__u
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jhgl_691__lvug .u_143-syaaj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nhgzb-637_fpm.hfivp_87-wm
	{
		float: none;
	}
	
.nhgzb-637_fpm.hfivp_87-wm > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nhgzb-637_fpm .vld-459_xiuci
	{
		line-height: 18px;
	}
	
	.nhgzb-637_fpm .cx_404-b > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nhgzb-637_fpm .cx_404-b > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.b_721__qwmf {
    padding: 30px 20px;
	}
	
	.b_721__qwmf > .zmp-750_goci
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.b_721__qwmf > .zmp-750_goci > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.b_721__qwmf > .zmp-750_goci > .ohil_924-lare
	{
		padding-top: 10px
	}
	
	.b_721__qwmf > .zmp-750_goci > .wyk-494_dsjnw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.wyk-494_dsjnw > .hfj_803-l
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ohil_924-lare > .h_151__ah > img
	{
		max-width: none;
		width: 100%;
	}
	
	.b_721__qwmf > .zmp-750_goci > .sycah_472-tx
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fc-913_j
	{
		margin-top: 30px;
	}
		
	.c-902_o { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.c-902_o h2 { padding-bottom:20px; }
	.c-902_o > .ancw_549-u
	{
		padding: 20px;
	}

	.c-902_o p + h2 { }
	.c-902_o ul { }
	.c-902_o li { }
	.c-902_o table { width: 100% !important; }
	
	.c-902_o img { max-width: 100% !important; }
	

	.jwez-234_d.fiy_248-satzl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jwez-234_d.fiy_248-satzl h2
	{
		padding-bottom: 20px;
	}
	
	.jwez-234_d.fiy_248-satzl ul
	{
		display: block;
	}
	
	.jwez-234_d.fiy_248-satzl ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jwez-234_d.fiy_248-satzl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jwez-234_d ul.odbx_418-yu > li > .uc_697-nh
	{
		float: none !important;
	}
	
	.jwez-234_d ul.odbx_418-yu > li > .jo_972__heiui
	{
		padding: 0px;
	}
	
	
		.ih_591-esc.fiy_248-satzl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ih_591-esc.fiy_248-satzl h2
	{
		padding-bottom: 20px;
	}
	
	.ih_591-esc.fiy_248-satzl ul
	{
		display: block;
	}
	
	.ih_591-esc.fiy_248-satzl ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ih_591-esc.fiy_248-satzl ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ih_591-esc.fiy_248-satzl ul > li .jo_972__heiui
	{
		padding: 0px;
	}
	
	.gbio-343_jeomf
	{
		    padding: 20px;
	}
	
	
	.oa-64_rjjte
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.oa-64_rjjte h2
	{
		padding-bottom: 20px;
		
	}
	
	.oa-64_rjjte .bzw_463-y
	{
		padding: 20px;
	}
	
	.oa-64_rjjte .bzw_463-y img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.oa-64_rjjte .fa_807__aoaa
	{
		padding-left: 0px;
	}
	
	
	
	
	.bd_974-elw
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bd_974-elw > .kg-904_jciz
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kg-904_jciz > .uelt_656-eanx
	{
		display: block;
	}
	
	.kg-904_jciz > .x-866_xaod
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kg-904_jciz > .x-866_xaod > .h_151__ah
	{
		
	}
	
	
	.hfj_803-l.uuzh-866_eit
	{
		margin-right: 0;
	}
	
	
	.hfj_803-l.uuzh-866_eit .o-105_wizn > input
	{
		max-width: none;
	}
	
	.hfj_803-l.uuzh-866_eit .pzhz_987__mxf
	{
		max-width: none;
	}
	
	
	.h_151__ah > .c_367__cam.jgah-260_eccik
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.yrfj_98-yuzyk
	{
		text-align: center;
	}
	
	.oing_716-bikgc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.oing_716-bikgc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.oing_716-bikgc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jkg-207_r
	{
		margin-left: 20px !important;
		
	}
	
	.jkg-207_r > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.c-902_o table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.j_216-bcpxa a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.c-902_o > .ancw_549-u.xxs_758__sjezf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ancw_549-u ul.list-recomend > li
{
	display: block;
}
	
.fo_569__yqij > .ocj-726_qwgjn
{
	width: 100%;
	float: none;
}
	
.fo_569__yqij > .racx_10-c
{
	width: 100%;
	float: none;
}

.fo_569__yqij > .racx_10-c > .op_952__bzhde
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cp_586__rhj, .acg-616_jdhr, .jt-524_fir
{
	
}

body.acg-616_jdhr .fc-913_j
{
	width: 800px;
}

body.acg-616_jdhr section.fc-913_j
{
	margin-top: 50px;
}

body.acg-616_jdhr .egtrl-961_awdio > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.acg-616_jdhr .egtrl-961_awdio > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.acg-616_jdhr .bcr_720__iaeip .jco_780__qhia 
{
	margin: 0;
	margin-left: 20px;
}

body.acg-616_jdhr .bcr_720__iaeip .jhgl_691__lvug
{
	padding: 10px 0 10px 0px; 
}

body.acg-616_jdhr .jhgl_691__lvug .u_143-syaaj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.acg-616_jdhr .jhgl_691__lvug > .iyask_891__u
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.acg-616_jdhr .nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a > .det_439-zvd > .pmg_782__ruiyd
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.acg-616_jdhr .nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a > .det_439-zvd > .pmg_782__ruiyd > img
{
	height: 22px;
}

body.acg-616_jdhr .nhgzb-637_fpm .cx_404-b > .d_355-ggfbf
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.acg-616_jdhr .tqmz_376__yejox.active .cx_404-b > .d_355-ggfbf
{
	border: none;
}

body.acg-616_jdhr .nhgzb-637_fpm .cx_404-b > .d_355-ggfbf > img
{
	height: 24px;
}

body.acg-616_jdhr .b_721__qwmf 
{
	padding:50px 0px;
}

body.acg-616_jdhr .hfj_803-l > h4.ehu_210__jxtf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.acg-616_jdhr .hfj_803-l .pzhz_987__mxf
{
	border-radius: 0px;
}

body.acg-616_jdhr .h_151__ah > .c_367__cam
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.acg-616_jdhr .h_151__ah > .c_367__cam
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.acg-616_jdhr .h_151__ah > .c_367__cam .nx_980__bglq
{
	top: -20px;
}


body.acg-616_jdhr .h_151__ah > .c_367__cam .xkiw_848-i
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.acg-616_jdhr .sycah_472-tx
{
	background-color: #FFFFFF;
}


body.acg-616_jdhr .sycah_472-tx > .bdcj_563-lxub
{
	padding: 50px 0px;
	border-top: 1px solid rgba(170,151,89, 0.13);
	line-height: 150%;
}

body.acg-616_jdhr .sycah_472-tx > .bdcj_563-lxub > div
{
	padding: 0px 30px;
}


body.acg-616_jdhr .sycah_472-tx > .bdcj_563-lxub b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.acg-616_jdhr .sycah_472-tx > .bdcj_563-lxub h2, body.acg-616_jdhr .sycah_472-tx > .bdcj_563-lxub h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(170,151,89, 1);
	text-align: center;
}


body.acg-616_jdhr .ih_591-esc.fiy_248-satzl ul > li
{
	padding: 0px 10px 10px 10px;
}


body.acg-616_jdhr .oing_716-bikgc
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.acg-616_jdhr .oing_716-bikgc ul
{
	display: table;
    margin: 0 auto;
}
body.acg-616_jdhr .oing_716-bikgc ul li
{
	line-height: 38px;
}

body.acg-616_jdhr .oing_716-bikgc ul li:first-child
{
	margin-left: 0px;
}

body.acg-616_jdhr .oing_716-bikgc ul li:last-child
{
	margin-right: 0px;
}

body.acg-616_jdhr .yrfj_98-yuzyk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.acg-616_jdhr .yrfj_98-yuzyk .plh_862__gnjuj
{
	color: #777777; 
}


body.acg-616_jdhr .imgblock
{
	max-width: 740px;
}


body.acg-616_jdhr .racx_10-c .imgblock
{
	max-width: 740px;
}

body.acg-616_jdhr .ih_591-esc ul > li .y_551-et > img
{
	max-width: 224px;
}


body.acg-616_jdhr .bd_974-elw .h_151__ah > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.acg-616_jdhr .fc-913_j
{
	width: 100%; 
}

	body.acg-616_jdhr .b_721__qwmf {
    padding: 30px 12px;
	}

	body.acg-616_jdhr .sycah_472-tx > .bdcj_563-lxub
	{
		padding: 30px 0px;
	}

	body.acg-616_jdhr section.fc-913_j
	{
		margin-top: 30px;
	}


	body.acg-616_jdhr .c-902_o > .ancw_549-u
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.acg-616_jdhr .jwez-234_d.fiy_248-satzl
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.acg-616_jdhr .ih_591-esc.fiy_248-satzl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.acg-616_jdhr .oa-64_rjjte
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.acg-616_jdhr .bd_974-elw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.acg-616_jdhr .kg-904_jciz > .x-866_xaod
	{
		margin-top: 50px;
	}

body.acg-616_jdhr .nhgzb-637_fpm .cx_404-b > .d_355-ggfbf
{
	width: 28px;
	height: 28px;
}

body.acg-616_jdhr .nhgzb-637_fpm .cx_404-b > .d_355-ggfbf > img
{
	height: 28px;
}
	
	
body.acg-616_jdhr .nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a > .det_439-zvd > .pmg_782__ruiyd
{
	width: 24px;
    height: 24px;
}


body.acg-616_jdhr .nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a > .det_439-zvd > .pmg_782__ruiyd > img
{
	height: 24px;
}

	
body.acg-616_jdhr .dy-854_z > .tqmz_376__yejox > .jxzvp_233-tjef
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.acg-616_jdhr .nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li > a
{
	padding-top: 16px;
}
	
	
body.acg-616_jdhr .nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.acg-616_jdhr .nhgzb-637_fpm > .dy-854_z > .tqmz_376__yejox > .zsvl-742_uo > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.acg-616_jdhr .oing_716-bikgc ul li
{
	line-height: 20px;
}
	
body.acg-616_jdhr .yrfj_98-yuzyk
{
	margin-top: 30px;
}

	
body.acg-616_jdhr .ih_591-esc.fiy_248-satzl ul > li
{
	padding: 0px;
}

	
}

